| Version: 3.0.4

Classes | Typedefs
propgridiface.h File Reference

## Classes
class | wxPGPropArgCls
| Most property grid functions have this type as their argument, as it can convey a property by either a pointer or name. More...
class | wxPropertyGridInterface
| Most of the shared property manipulation interface shared by wxPropertyGrid, wxPropertyGridPage, and wxPropertyGridManager is defined in this class. More...

## Typedefs
typedef const wxPGPropArgCls & | wxPGPropArg

## Typedef Documentation

## ◆ wxPGPropArg

typedef const wxPGPropArgCls& wxPGPropArg